liblingua-en-inflect-perl (1.904-1) [PTS] [DDPO]

NEW: VCS has unreleased changes: 1.904-2 > 1.904-1

Package: [Main page]